# pst_item_journal Struct Reference

This contains the journal related mapi elements. More...

`#include <libpst/libpst.h>`

Collaboration diagram for pst_item_journal:
[legend]

## Data Fields
FILETIME * | start
| mapi element 0x8706
FILETIME * | end
| mapi element 0x8708
pst_string | type
| mapi element 0x8700
pst_string | description
| mapi element 0x8712

## Detailed Description

This contains the journal related mapi elements.

Definition at line 644 of file libpst.h.

## Field Documentation

pst_string pst_item_journal::description

mapi element 0x8712

Definition at line 652 of file libpst.h.

FILETIME* pst_item_journal::end

mapi element 0x8708

Definition at line 648 of file libpst.h.

FILETIME* pst_item_journal::start

mapi element 0x8706

Definition at line 646 of file libpst.h.

pst_string pst_item_journal::type

mapi element 0x8700

Definition at line 650 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h